- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
VisioDocument.cpp File Reference
`#include <string>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include <libvisio/libvisio.h>`
`#include "libvisio_utils.h"`
`#include "VDXParser.h"`
`#include "VSDSVGGenerator.h"`
`#include "VSDParser.h"`
`#include "VSDXParser.h"`
`#include "VSD5Parser.h"`
`#include "VSD6Parser.h"`
`#include "VSDXMLHelper.h"`
`#include "VSDZipStream.h"`

## Macros
#define | VISIO_MAGIC_LENGTH 21

## Macro Definition Documentation

#define VISIO_MAGIC_LENGTH 21